Subject: Fathers are Faithful
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 14:21:34 +1000

Issue No. 126-24th January, 2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Fathers Quote of the Week

Laughter

Romance in the Marriage

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Fathers Quote of the Week

'I am exceptionally fortunate to have a fantastic family, especially my beautiful wife and two little boys. I would be crazy to put this at risk. In politics, everyone talks about family values. I would like to practise them in a normal way. '

Mark Latham on his resignation from politics.

Back to top

Laughter

ALL women can benefit from the wisdom of the Navajo.

A woman is driving toward home in Northern Arizona when she sees a Navajo woman hitchhiking. Because the trip had been long and quiet, she stops the car and the Navajo woman climbs in.

During their small talk, the Navajo woman glances surreptitiously at a brown bag on the front seat between them.

'If you're wondering what's in the bag,' offers the woman, 'it's a bottle of wine. I got it for my husband.'

The Navajo woman is silent for a while, nods several times and says, 'Good trade.

Back to top

Romance in the Marriage

The Best Gift for Your Child: Romance for Your Wife

You love your children; you deeply desire to see them grow up healthy and happy. But what is the most important thing you can give your children to help them grow up feeling loved, nurtured, self - confident and at peace?

There are many good answers here, such as providing a comfortable home in a safe neighborhood; making great sacrifices to help your children succeed in school; demonstrating unconditional love; setting consistent boundaries; modeling healthy values; and on and on.

One other important factor too often gets left off that list, and I'd place it right at the top. It's loving your wife.

You're two of the most important people in the world to your children, probably the most important. How do you think your child feels when one parent yells at, belittles, taunts, or insults the other? I imagine they feel like I did when it was obvious my parents didn't love each other. I was torn, hurt, angry, scared, and uncertain about my future.

It is especially traumatic for children to see their mother - with whom that child has always had a special attachment - being hurt or neglected by their father. Too many dads con themselves into believing that the best way to invest in their children's future is to work long hours so they can live in a nicer neighborhood and send their children to better schools. In the process, they often end up jeopardizing the element that actually has the most impact on their children's lives - the relationship between Mom and Dad.

What a child's house looks like on the outside isn't nearly as important as what it feels like on the inside. Every child has a deep desire to see a committed, loving relationship between the two people he loves the most.

So, the good news here is that, with a little effort and creativity, you can provide your children with security, comfort, peace, stability, and health - by loving your wife. It may seem indirect, but it's very real. This is just one more reason driving my personal campaign to help men be more romantic.

Expressions of love between a child's father and mother should not occur solely behind the bedroom door. It is vital for children to hear positive affirmations of their parents' love for one another. It is equally crucial to see the parents back up those words with deeds - showing that they really are special to each other. It's giving warm hugs and gentle kisses; lightly scratching backs or massaging shoulders; snuggling together while watching movies; buying gifts or making presents for each other 'just because'; talking with each other and laughing out loud.

Your children are likely to emulate you when it comes time for them to find a spouse. They may mimic your affection and duplicate your disrespect. Most fathers would love to have a hand in choosing a mate for their children; it's just ironic that they don't realize how much influence they already have.

So, start a new habit today. Make it your pursuit to romance your wife on a daily basis-not only on your anniversary, her birthday, Valentine's Day, and the other times when you would plan something special. I've included 10 specific ideas to help get you started.

Buy some glow-in-the-dark stars at a toy store and arrange a special message above your bed.
Make her a personalized coloring book with a dozen or so silly pictures of memorable experiences (browse through photo albums for ideas). Outline in black marker and then have the pages copied and bound on heavy paper at a copy shop. Give with a pack of crayons.
Change the screen saver on the computer to a scrolling message. For added effect, use a character font that can't be read without decoding.
Hide a bunch of silly prizes and a card in your love's favorite cereal.
Using a three-foot string, tie a card or gift to the bottom of the automatic garage door. When your honey comes home, the gift will magically arise to greet her.
While your love is in the shower, put her towel in the dryer for a few minutes so it will be toasty warm when she steps out.
Record a book, fairy tale or poetry on tape for your dearest to listen to on the way to work or while she is out of town.
Move the living room furniture and have a picnic in the middle of the floor, complete with blanket, picnic basket and all the fixings. (A roaring fireplace would add to the effect.)
Use Rain-X Anti Fog (for car windows) and a cotton swab to write a message that will mysteriously appear on the bathroom mirror while your sweetheart is showering. Or, use an old tube of lipstick.
Use chalk to write a welcome home greeting on the sidewalk.

Michael Webb
_________________________________________________________

Michael Webb is editor of The RoMANtic newsletter and author of a syndicated column. He has promoted his romantic ideas in numerous periodicals and on hundreds of television and radio programs. He and his wife Athena live in North Carolina.

Sourced from www.fathers.com

Back to top

Thought for the Week

Love, even genuine love, is a fragile thing.
It must be maintained and protected if it is to survive.

Love can perish when a husband works seven days a week . . .when there is no time for romantic activity.

Dr James Dobson

Back to top

News & Info

Letters

Hi there guys,I want to say how much
I appreciate the Fathers Online newsletters.
They are always very informative and have plenty of advice
for fathers of all ages.
Thanks for all the hard work, time and effort that
goes into producing this wonderful newsletter.
Colin Musgrove
______________________________________________

The New Minority-Mum,Dad & Kids

By Drew Warne-Smith and Natasha Robinson
THE nuclear family - its majority status long under
threat from social change - has finally fallen to less
than half of all Australian households.

http://www.news.com.au/common/story_page/0,4057,12011495%255E26618,00.html

_______________________________________________________

WORKSHOP

Are you living life or are you just surviving life after separation? If the latter, come along to the Australian Camp Connect Association's Dads Workshop Day titled 'Life After Separation'.

There will be two professionally led workshops conducted over the day

* Workshop 1. Presenter: Julian Browne
This covers areas such as looking after yourself, doing the right
things by your children, dealing with your emotions and moving on.
* Workshop II. Presenter: Russell Cunningham - [Australian Institute of Self Development]
Covers advanced communication skills to assist you interacting with your children, their other parent and authorities. Discover techniques to address and change behavioural patterns, regain your power and disconnect from the emotional buttons that others keep pushing

The workshops will be a great place to learn from others what works for them and what doesn't, to share your ideas and experiences all in a very supportive, relaxed, friendly environment.

Date: Saturday 26 February 2005
Venue: The Yarraville Community Centre, Francis Street, Yarraville.
Victoria.
Time: 09:00 AM - 4:45 PM
Cost: $45.00 per person. This includes lunch, morning & afternoon teas, workshops and the use of facilities.

If you register into the Dads & Kids Weekend Camp to be held over the 18 - 20 March 2005, the cost of the Dads Workshop Day is reduced to $20.00 per person.

For further details, to download a flyer and to register go to
http://www.campconnect.org.au/feb_march_2005.htm

Registrations close:  Friday 18 February 2005.

There is limited funding available to assist with registration costs for
those who are suffering financially hardship. If you would like some
assistance please contact me.

Regards

Brad.

Brad Mander
Australian Camp Connect  Association
P.O. Box 7057
Upper Ferntree Gully
Victoria. 3156.
ph / fax 03 9754 2587 / 0413 587 120
website: www.campconnect.org.au
email: mailto:[email-masked]

Back to top

Dad's Prayer

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.